/*mentor slider ui*/
    .peVolo .peVoloPrev,
    .peVolo .peVoloNext,
    .peVolo .peVoloBullets{
        position:absolute;
        z-index: 100;
    }
    
    .peVolo .peVoloPrev a,
    .peVolo .peVoloNext a{
        display:block;
        width: 30px;
        height: 30px;
        opacity:0.65;
    }
    
    .peVolo .peVoloPrev a:hover,
    .peVolo .peVoloNext a:hover{
        opacity:1;
    }
    
    .peVolo .peVoloPrev a{
       background:url(https://3ad056.claudeassets.com/20250819061024im_/https://www.dojolearning.com/inc/html/learningforgrownups/img/skin/prev.png) no-repeat 0 0; 
    }
    
    .peVolo .peVoloNext a{
       background:url(https://d17922.claudeassets.com/20250819061024im_/https://www.dojolearning.com/inc/html/learningforgrownups/img/skin/next.png) no-repeat 0 0; 
    }
    
    .peVolo .peVoloBullets a{
        display:block;
        width: 22px;
        height: 22px;
        opacity:0.65;
        float:left;
        margin-left:1px;
    }
    
    .peVolo .peVoloBullets a:hover,
    .peVolo .peVoloBullets a.selected{
        opacity:1;
    }
    
    .peVolo .peVoloBullets a{
       background:url(https://e370a2.claudeassets.com/20250819061024im_/https://www.dojolearning.com/inc/html/learningforgrownups/img/skin/slide_btn.png) no-repeat 0 0; 
    }
    
    .peVolo .peVoloBullets a.selected{
       background-image:url(https://964f0e.claudeassets.com/20250819061024im_/https://www.dojolearning.com/inc/html/learningforgrownups/img/skin/slide_btn_active.png);
    }
    
    
    /*tablets*/
    /*----------------------------------------------------------------------*/
    @media (min-width: 768px) and (max-width: 979px) {
        
        
        /*uncomment to hide the slide buttons on tablets*/
        
        /*
         
        .peVoloBullets{
            display:none !important;
        }
        
        */        
        
    }
    
    
    /*mobile*/
    /*----------------------------------------------------------------------*/
    @media (max-width: 480px) {
        
        /*hide the slide buttons on mobile*/
        .peVoloBullets{
            display:none !important;
        }
        
        .peVolo .peVoloPrev a,
        .peVolo .peVoloNext a{
            opacity:1 !important;
        }
    }
	
/*
     FILE ARCHIVED ON 19:44:28 May 23, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:39:29 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.506
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.041
  esindex: 0.01
  cdx.remote: 28.902
  LoadShardBlock: 178.923 (3)
  PetaboxLoader3.datanode: 150.01 (5)
  PetaboxLoader3.resolve: 332.916 (3)
  load_resource: 365.543
  loaddict: 49.725
*/